Subject: Re: [Zope] Newbee problem
From: "David Burton" <[email-masked]>
To: "egbertei" <[email-masked]>
Date: Mon, 19 Mar 2001 16:18:48 -0000

Have you tried going to http://localhost:8080/ ? Try this before trying to
go to the management screen.
If you've got a fresh install, you'll have a basic page automatically set up
so you can at least see if Zope is running.
If you don't get this, post the error message.
If you do get this, then it sounds like an authentication problem or
something, and post the message for that.

David
----- Original Message -----
From: "egbertei" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 19, 2001 12:12 PM
Subject: [Zope] Newbee problem

> I am absolutely new to Zope. I like to use it, but can not. I can not
> log into zope. Several days of trying an reading all the documentation
> available to me have not produced the result of logging into zope. I am
> therefore trying to obtain some enlightenment here. So please help.
>
> My system: I work on a laptop computer with 128MB memory and Pentium III
> processor. Operating system: Linux Mandrake 7.2.
> The following packages of zope are installed via RPM:
> Zope
> Zope-components
> Zope-core
> Zope-services
> Zope-zpublisher
> Zope-zserver
> Zope-ztemplates
> When the computer starts up there appears a message: Starting Zope [OK].
>
> When I bring down the computer there is a message: Stopping Zope [OK].
> The following Zope related files appear in the directory /var/run:
> pcgi.soc and zserver.pid
>
> There is also Apache installed on the computer, starting automatically .
>
> When I go to to the local URL http://localhost.localdomain, then the
> apache webpage appears. There are only error messages when I try
> something like http://localhost:8080/manage (or various variations of
> this).
> To find out whether a different port number applies to my computer, I
> searched the file /etc/services. I did not see anything which is
> obviously related to zope.
> Port 8080 is mapped to webcache 8080/tcp and webcache 8080/udp.
> Similarly port 80 is mapped to www 80/tcp and www 80/udp.
> Speicfying http://localhost:80 also brings up the apache webpage.
> I have tried to disable the apache daemon httpd, but then I can not see
> the URL.
>
> Now my question: what do I need to do in order to be able to get going,
> i.e. to log into zope to start with. Is this a configuration problem?
> According to  the Zope Content Manager Guide, everything looks so easy,
> but no information is offered on how to log in in the first place.
> There is a Zope Administration Guide included with my distribution, but
> that is only for MS Windows, not for Linux (yet?).  Is there any
> document out there which addresses this problem?
>
> Any information that can help me to solve this initial hurdle is highly
> appreciated.
>
> Thanks in advance.
> Egbert Eissing.
>
>
>
> _______________________________________________
> Zope maillist  -  [email-masked]
> http://lists.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists -
>  http://lists.zope.org/mailman/listinfo/zope-announce
>  http://lists.zope.org/mailman/listinfo/zope-dev )